Bug 443232 - Crash when trying to change appearance of board
Crash when trying to change appearance of board
Product: Fedora
Classification: Fedora
Component: gnubg (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-19 10:12 EDT by Emil Librea III
Modified: 2008-05-24 05:49 EDT (History)
0 users

See Also:
Fixed In Version: gnubg-20061119-14.fc9.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-24 05:49:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bug report from bug-buddy (1.16 KB, text/plain)
2008-04-19 10:12 EDT, Emil Librea III
no flags Details

  None (edit)
Description Emil Librea III 2008-04-19 10:12:23 EDT
Description of problem:
When I click on Settings > Appearance, I get an immediate crash. All other
settings can be accessed and changed successfully. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Click on Settings > Appearance
2. Crash!
Actual results:
gnubg crashes

Expected results:
able to change appearance options

Additional info:
Comment 1 Emil Librea III 2008-04-19 10:12:23 EDT
Created attachment 303003 [details]
Bug report from bug-buddy
Comment 2 Jon Ciesla 2008-04-28 09:07:21 EDT
Strang, I have kernel running, with 2.6.24-4.64.fc8 installed
but I haven't rebooted to it yet, and can't reproduce the error.  My GNUBG
version matches yours.

I'll try again after a reboot.
Comment 3 Jon Ciesla 2008-04-28 09:19:17 EDT
Rebooted into current kernel, still cannot repoduce.  What video driver are you
Comment 4 Emil Librea III 2008-04-30 22:58:23 EDT
lspci | grep -i vga
00:02.0 VGA compatible controller: Intel Corporation 82852/855GM Integrated
Graphics Device (rev 02)

Tried both the intel and i810 drivers and am encountering the issue for either

Have just upgraded to kernel- from kernel- and
problem persists.

Comment 5 Jon Ciesla 2008-05-16 11:07:29 EDT
Do any other applications crash on you?
Comment 6 Emil Librea III 2008-05-24 05:49:56 EDT
Sorry took so long to respond. This is no longer an issue for me after upgrading
to FC9. Thanks anyway.

Note You need to log in before you can comment on or make changes to this bug.